#include<conio.h>
#include<stdio.h>
main()
{typedef struct
{char tipus[50];
int kor;
int ar;}AUTO;
clrscr();
AUTO a[100];
int n,i,k=0,min=30000;
puts("H ny aut¢ van?");scanf("%d",&n);
for(i=0;i<n;i++)
{printf("\nA %d. auto adatai:",i+1);
puts("Tipusa:");scanf("%s",&a[i].tipus);
puts("kor:");scanf("%d",&a[i].kor);
puts(" r:");scanf("%d",a[i].ar);
if(a[i].ar<min){min=a[i].ar;k=i;}
}
printf("\nA legolcsobb kocsi:%s",a[k].tipus);
getch();
}